﻿html
{
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 1.7em;
}

h2
{
    font-size: 1.5em;
}

h3
{
    font-size: 1.3em;
}

h4
{
    font-size: 1.1em;
}

h5
{
    font-size: 1.0em;
    font-weight: bold;
}

p
{
    margin: 5px 0 10px 0;
}

#page
{
    width: 1000px;
    margin: 10px auto;
    border: solid thin #999999;
}

#header
{
    margin: 10px;
    border-bottom: solid thin #999999;
}

#body_content
{
    clear: both;
}

#footer
{
    border-top: solid thin #999999;
    padding: 10px;
    text-align: center;
    clear: both;
}

.panel_half_width
{
    width: 48%;
    padding: 1%;
    float: left;
}

.panel_full_width
{
    padding: 1%;
    width: 98%;
    clear: both;
}

.panel_third_width
{
    width: 31%;
    padding: 1%;
    float: left;
}

.panel_two_thirds_width
{
    width: 65%;
    padding: 1%;
    float: left;
}

.logout_link
{
    display:inline-block;
    float: right;
    width: 20%;
    text-align: right;
    padding-top: 10px;
}

.site_title
{
    float: left;
    width: 80%;
}

